<?xml version="1.0"?>
<configuration>
    <startup> 
    <supportedRuntime version="v2.0.50727"/></startup>
  <appSettings>
    <add key="AppName" value="PbmsTools V2.04"/>
    <add key="ProtocolVer" value="25"/>
    <add key="gCustom" value="0"/>
  </appSettings>
</configuration>
